<?php

/*
 * 모바일 그룹 페이지
 */
define('_GROUP_', true);


if (!defined('_GNUBOARD_')) {
    exit;
} // 개별 페이지 접근 불가

if (!$is_admin && $group['gr_device'] == 'pc') {
    alert($group['gr_subject'] . ' 그룹은 PC에서만 접근할 수 있습니다.');
}
include_once(G5_THEME_MOBILE_PATH . '/head.php');
//수정금지 : 배너 플러그인 태그,배너ID,텍스트리턴여부, args
echo plugin_run('모바일그룹메인상단', '[[banner]]', FALSE, '모바일그룹메인상단');
//모바일 그룹 인덱스꾸미기용
echo plugin_run('mobile-' . $gr_id, '[[indexgroup]]', false, 'mobile-' . $gr_id);
?>

<?php
//수정금지 : 배너 플러그인 태그,배너ID,텍스트리턴여부, args
echo plugin_run('모바일그룹메인하단', '[[banner]]', FALSE, '모바일그룹메인하단');
include_once(G5_THEME_MOBILE_PATH . '/tail.php');
